.ls-layer h1, .ls-layer h2 {color:#575556;font-weight:900;}
.ls-layer h3, .ls-layer h4 {color:#128abc;}
.ls-layer p {line-height:26px;}
.l1-s1s {height:110px;color:white;background:#0093d0;opacity:.74;filter:alpha(opacity=70);width:650px;text-align:center;}
.l2-s1s {color:white;background:#0093d0;opacity:.69;filter:alpha(opacity=60);white-space:nowrap;left:0;}
h1.l2-s1s {background:#ff9900;opacity:.76;filter:alpha(opacity=70);}
.l3-s1 {width:440px;padding-bottom:12px;color:black;background:white;opacity:.59;box-shadow:0px 4px 10px -5px black;}
@media screen and (max-width:1024px) {
.ls-layer h1, .ls-layer h3 {left:0;margin-left:100px;}
}